## ros-indigo-pr2-mannequin-mode 0.5.21

=== debian/changelog ===
ros-indigo-pr2-mannequin-mode (0.5.21-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 23 Mar 2016 22:16:33 -0000

ros-indigo-pr2-mannequin-mode (0.5.20-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.19-1trusty) trusty; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.18-1trusty) trusty; urgency=high

  * fix install destination
  * Contributors: Furushchev

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.16-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.15-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 28 Jan 2015 05:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.14-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 20 Nov 2014 05:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.13-1trusty) trusty; urgency=high

  * Files were in correcet positoin, script was referencing wrong subdir
  * Mannequin mode installs
  * Contributors: dash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 18 Nov 2014 05:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.12-1trusty) trusty; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 17 Nov 2014 05:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.11-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 20 Oct 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.10-1trusty) trusty; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 17 Oct 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.9-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.8-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 30 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.7-1trusty) trusty; urgency=high

  * Changelog
  * install targets
  * Contributors: TheDash
  * install targets
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 17 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.6-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.5-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.4-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.3-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.2-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-mannequin-mode (0.5.1-1trusty) trusty; urgency=high

  * Fixed bug in CMake regarding pr2_ctrls_msgs
  * fix version number
  * fix to install script/launch
  * catkinization of pr2_teleop and pr2_mannequin mode
    Included organizing files into launch/config directories.
  * Remove mannequin mode
  * Add a new icon for mannequin mode
  * Add mannequin mode to the apps server.
  * use namespaced versions of controllers
  * Added Ubuntu platform tags to manifest
  * Dropping mannequin mode d-gain in order to reduce controller buzzing
  * Upping head mannequin gains for heavy beta head
  * Arm controllers now come back up after killing mannequin mode, with unspawner. Trac #3295 <https://github.com/PR2/pr2_apps/issues/3295> #3664 <https://github.com/PR2/pr2_apps/issues/3664>
  * staging pr2_apps into tick-tock
  * Contributors: Kei Okada, Laura Lindzey, TheDash, Tony Pratkanis, gerkey, kwc, pratkanis, vpradeep, wim

 -- Devon Ash <dash@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000
