=== debian/control ===
Source: ros-indigo-pr2-mannequin-mode
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-pr2-controller-manager, ros-indigo-pr2-controllers-msgs, ros-indigo-trajectory-msgs
Homepage: http://wiki.ros.org/pr2_mannequin_mode
Standards-Version: 3.9.2

Package: ros-indigo-pr2-mannequin-mode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pr2-controller-manager, ros-indigo-pr2-controllers-msgs, ros-indigo-trajectory-msgs
Description: The pr2_mannequin_mode package
